project:
  log:
    level: debug
  name: Notes
  provider:
    hedera:
      account_id: 0.0.34189949
      private_key: 302e020100300506032b6570042204206bfe352361e93dff03e665b3a4d085da54bd337cb4a82b54667909da356d17ef
      topic: 0.0.34753975
      contract_id: 0.0.34398679
      gas: 1000000
      max_query_payment: 0.75
      treasury_p: 302e020100300506032b657004220420b9c29d502de05a77016bc4680768ef73bf357dbb2731bf05467b112d61648874
    cache:
      endpoint: redis.tlprt.cloud:26379
      password: i4VkQw5PZqUZwkA
  grpc:
    host: 0.0.0.0
    port: 8090
  metrics:
    path: /metrics
    host: 0.0.0.0
    port: 9595
  http:
    host: 0.0.0.0
    port: 8080
    write_timeout: 30s
    read_timeout: 30s
    idle_timeout: 30s
    ssl:
    ssl_cert_path:
    ssl_key_path:
    cors: https://hello.future.nodr.io, https://hello.future.nodr.io/